<html>
<head>
<title>args Source</title>
</head>
<body>
<plaintext>
args.ctf

#!/bin/sh /ss/bin/ss.exe
<html>
    <head>
        <title>Display Arguments</title>
    </head>
    <body>

<pre>
<lit>
<%
    basedir = path() + separator()
    include basedir + "args.inc"
%>
</lit>
</pre>
    </body>
</html>


==================================================
args.inc

<%
    args = args()
    if args <> null then
        cnt = args.length()
        for i = 0 to cnt-1
            println("args(" + i + ") = [" + args.elementAt(i) + "]")
        next
    end
%>

